/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.controller.view.report;

import com.arrebol.taxiservicios.model.view.report.DailyMoney;
import org.junit.Before;
import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Picasso
 */
public class DailyMoneyControllerJUnitTest {

    private DailyMoneyController controller;

    public DailyMoneyControllerJUnitTest() {
    }

    @Before
    public void setUp() {
        controller = new DailyMoneyController();
    }

    //@Test
    public void findAllDailyMoneyToday() {
        try {
            DailyMoney dailyMoneys = controller.getReportDailyMoney();
            assertNotNull(dailyMoneys);
        } catch (Exception e) {
            assertTrue(false);
        }
    }

}
